
Distribution EOLE - Tâche #29014

Scénario # 24828 (Terminé (Sprint)): eole-gpo-script : prévoir une stratégie pour mettre à jour le GPO et/ou le script PowerShell

Ne pas modifier la version du GPO si aucune modification n’a été apportée à son contenu.

09/25/2019 09:52 AM - Benjamin Bohard

Status: Fermé Start date: 09/23/2019

Priority: Normal Due date:  

Assigned To: Benjamin Bohard % Done: 100%

Target version: Prestation Cadoles 39-41 Estimated time: 0.00 hour

  Spent time: 0.00 hour

Description

Au reconfigure, les scripts sont recopiés dans le GPO et le numéro de version de celui-ci est incrémenté, même si ces scripts sont

identiques à l’état déjà contenu dans le GPO.

History

#1 - 09/25/2019 09:52 AM - Benjamin Bohard

- Status changed from Nouveau to En cours

#2 - 09/25/2019 10:02 AM - Benjamin Bohard

- % Done changed from 0 to 100

Un test de différence entre le fichier source et le fichier destination (si il existe) est effectué pour déterminer si il est nécessaire de faire la copie. La

version du GPO n’est plus incrémentée lorsque aucun changement n’affecte les fichiers.

#3 - 10/07/2019 04:58 PM - Matthieu Lamalle

- Status changed from En cours to Résolu

#4 - 10/09/2019 11:45 AM - Daniel Dehennin

- Status changed from Résolu to Fermé

- Remaining (hours) set to 0.0
